﻿.ui-chatbox {
    position: fixed;
    padding: 2px;
    bottom: 10px;
    right: 10px;
    z-index: 1000000;
}
.ui-chatbox-titlebar {
    padding: 15px 10px 30px 10px;
    height: 0px;
    cursor: pointer;
}
.ui-chatbox-content {
    padding: 0px;
    margin: 0px;
    border: 0px;
}
.ui-chatbox-log {
    padding: 9px;
    height: 120px;
    overflow-y: auto;
    overflow-x: hidden;
    -ms-overflow-style: none;  
    overflow: -moz-scrollbars-none; 
    background: #FFFFFF;
}
.ui-chatbox-log::-webkit-scrollbar {
	display: none;
}
.ui-chatbox-input {
    padding: 9px;
    overflow: hidden;
}
.ui-chatbox-input-box {
    margin: 0px;
    font-size: 1.4rem;
    border: 1px solid lightgrey;/* #6699FF */
    padding: 2px;
    min-height: 40px !important;
}
.ui-chatbox-icon {
    float: right;
}
.ui-chatbox-input-focus {
    border-color: #6699FF;
}
.ui-chatbox-msg {
	width: 100%;
	position: relative;
	display: inline-block;
    margin: 5px 0 5px 0;
    font-size: 1.4rem;
    white-space: pre-wrap; 
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap; 
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}
.ui-bubble {
	background-color: #f8f8f8;
    border: 1px solid #c8c8c8;
    border-radius: 5px;
    text-align: center;
    padding: 10px;
    position: relative;
    display: inline-flex;
}
.ui-bubble .ui-arrow {
	border-style: solid;
    position: absolute;
}
.ui-bottom-left {
	border-color: #c8c8c8 transparent transparent transparent;
    border-width: 8px 8px 0px 8px;
    bottom: -8px;
}
.ui-bottom-right {
	border-color: #c8c8c8 transparent transparent transparent;
    border-width: 8px 8px 0px 8px;
    bottom: -8px;
    right: 14px;
}
.ui-bottom-left:after {
	height: 0px;
    border-color: #f8f8f8 transparent transparent transparent;
    border-style: solid;
    border-width: 7px 7px 0px 7px;
    bottom: 1px;
    content: "";
    position: absolute;
    left: -7px;
}
.ui-bottom-right:after {
	height: 0px;
    border-color: #f8f8f8 transparent transparent transparent;
    border-style: solid;
    border-width: 7px 7px 0px 7px;
    bottom: 1px;
    content: "";
    position: absolute;
    right: -7px;
}
.ui-left {
	 float: left;
}
.ui-right {
	 float: right;
}

@media (min-height: 370px) {
.ui-chatbox-log {
	height: 150px;
}
.ui-chatbox-input-box {
	min-height: 60px !important;
}
}
@media (min-height: 420px) {
.ui-chatbox-log {
	height: 200px;
}
.ui-chatbox-input-box {
	min-height: 70px !important;
}
}
@media (min-height: 500px) {
.ui-chatbox-log {
	height: 260px;
}
.ui-chatbox-input-box {
	min-height: 80px !important;
}
}




